.banner{position: relative;overflow: hidden;width: 100%;}
.banner .swiper-slide{height: 100%;}
.banner .swiper-slide a{display: block;height: 100%;}
.banner .swiper-slide img{display: block;width: 100%;}
.banner .swiper-pagination{bottom: 0.2rem;width: 100%;z-index: 2;}
.banner .swiper-pagination-bullet{width: 0.14rem;height: 0.14rem;border-radius: 0.07rem;margin: 0 0.05rem;opacity: 1;transition: 0.2s;}
.banner .swiper-pagination-bullet-active{background: #207de2;width: 0.3rem;}
.title,.title2{width: 100%;padding: 0 0.25rem;margin-bottom: 0.25rem;background: url(../img/title_bg.jpg) no-repeat left top;background-size: 100% 100%;height: 0.6rem;}
.title h3,.title2>h3{font-size: 0.3rem;color: #ffffff;position: relative;line-height: 1;font-family: myfont;font-weight: normal;}
.title a{font-size: 0.18rem;color: #ffffff;white-space: nowrap;}
.title2 .more{width: 0.65rem;}
.title2 .more .swiper-slide{opacity: 0 !important;visibility: hidden;}
.title2 .more .swiper-slide-active{opacity: 1 !important;visibility: inherit;}
.title2 .more a{font-size: 0.18rem;color: #ffffff;white-space: nowrap;}
.qh-title{margin-right: 0.35rem;}
.qh-title ul li{position: relative;margin-right: 0.25rem;cursor: pointer;}
.qh-title ul li h3{font-size: 0.2rem;color: #ffffff;position: relative;line-height: 0.3rem;font-weight: normal;opacity: 0.7;}
.qh-title ul li:last-of-type{margin-right:0;padding-right:0;}
.qh-title ul li:last-of-type::after{content:none;}
.qh-title ul li.on h3{opacity:1;font-weight: bold;}
.item3 .qh-title ul li{margin-right: 0.15rem;}
.qh-title ul li:last-of-type{margin-right: 0;}
.item{width: 100%;}

.parta{width: 100%;padding: 0.5rem 0;}
.pa-right{width: 4.75rem;}
.pa-left{width: calc(100% - 5.25rem);}
.news-scroll,.news-list{width: calc(50% - 0.15rem);position: relative;}
.news-scroll{box-shadow: 0 0 0.15rem 0 rgba(0,0,0,0.1);}
.news-scroll ul li .pic{height: 3.43rem;}
.news-scroll ul li .pic .image{transition: 0.2s;}
.news-scroll ul li:hover .pic .image{transform: scale(1.1,1.1);}
.news-scroll ul li .txt{width: 100%;padding: 0.1rem;}
.news-scroll ul li .txt h3{font-size: 0.2rem;color: #333333;width: 100%;line-height: 0.36rem;max-height: 0.72rem;display: block\0;font-weight: normal;margin-bottom: 0.12rem;}
.news-scroll ul li .txt h3 a{color: #333333;}
.news-scroll ul li .txt p{width: 100%;font-size: 0.18rem;color: #999999;line-height: 0.32rem;height: 0.64rem;display: block\0;}
.news-scroll ul li:hover .txt h3,.news-scroll ul li:hover .txt h3 a{color: #044e95;font-weight: bold;}
.news-scroll .swiper-pagination{bottom: 0.3rem;width: 100%;z-index: 2;}
.news-scroll .swiper-pagination-bullet{width: 0.1rem;height: 0.1rem;border-radius: 0.05rem;margin: 0 0.05rem;opacity: 1;transition: 0.2s;background: #01479d;}
.news-scroll .swiper-pagination-bullet-active{background: #f39801;}
.news-list ul li{width: 100%;padding-bottom: 0.163rem;border-bottom: 1px solid #e1e1e1;transition: 0.2s;}
.news-list ul li:nth-child(n+2){margin-top: 0.3rem;}
.news-list ul li span{font-size: 0.2rem;display: block;color: #044e95;padding-left: 0.28rem;background: url(../img/time.svg) no-repeat left center;background-size: auto 0.2rem;}
.news-list ul li a{width: 100%;font-size: 0.2rem;line-height: 0.28rem;color: #333333;margin-top: 0.1rem;transition: 0.2s;}
.news-list ul li:hover a{color: #044e95;font-weight: bold;}
.news-list ul li:hover{border-bottom: 1px solid #044e95;}
.notice-list{width: 100%;}
.notice-list ul li{width: 100%;padding-bottom: 0.15rem;border-bottom: 1px dashed #e1e1e1;transition: 0.2s;}
.notice-list ul li:nth-child(n+2){margin-top: 0.23rem;}
.notice-list ul li .time{width: 0.8rem;box-shadow: 0 0 0.1rem 0 rgba(0,0,0,0.1);text-align: center;flex-shrink: 0;margin-right: 0.2rem;}
.notice-list ul li .time h3{font-size: 0.24rem;color: #ffffff;width: 100%;height: 0.42rem;line-height: 0.42rem;background: #044e95;}
.notice-list ul li .time span{display: block;width: 100%;background: #ffffff;font-size: 0.18rem;color: #044e95;line-height: 0.28rem;}
.notice-list ul li a{width: calc(100% - 1rem);font-size: 0.2rem;color: #333333;line-height: 0.3rem;max-height: 0.6rem;display: block\0;transition: 0.2s;}
.notice-list ul li:hover a{color: #044e95;font-weight: bold;}

.pt-left,.pt-right{width: calc(50% - 0.25rem);}
.pbox ul.swiper-slide{opacity: 0 !important;visibility: hidden;}
.pbox ul.swiper-slide-active{opacity: 1 !important;visibility: inherit;}
.pbox .headline{width: 100%;margin-bottom: 0.3rem;}
.pbox .head-left{width: 3.4rem;}
.pbox .head-left .pic{height: 2.5rem;}
.pbox .head-left .pic .image{transition: 0.2s;}
.pbox .txt{width: calc(100% - 3.4rem);background: #ffffff;padding: 0.25rem 0.3rem;}
.pbox .txt .tit{width: 100%;}
.pbox .txt .tit h3{width: 100%;font-size: 0.2rem;color: #333333;line-height: 0.32rem;max-height: 0.64rem;display: block\0;font-weight: normal;margin-bottom: 0.15rem;}
.pbox .txt .tit h3 a{color: #333333;}
.pbox .txt .tit p{width: 100%;font-size: 0.18rem;color: #999999;line-height: 0.3rem;height: 0.6rem;display: block\0;}
.pbox .txt .time{width: 100%;position: relative;}
.pbox .txt .time::before{content: "";width: 100%;height: 1px;display: block;position: relative;background: #dddddd;margin-right: 0.2rem;}
.pbox .txt .time span{font-size: 0.18rem;color: #044e95;line-height: 0.32rem;flex-shrink: 0;}
.pbox .headline:hover .head-left .pic .image{transform: scale(1.1,1.1);}
.pbox .headline:hover .txt .tit h3,.pbox .headline:hover .txt .tit h3 a{color: #044e95;font-weight: bold;}

.pbox ul li{width: 100%;line-height: 0.3rem;padding-bottom: 0.18rem;border-bottom: 1px dashed #cccccc;position: relative;}
.pbox ul li:nth-child(n+2){margin-top: 0.2rem;}
.pbox ul li span{font-size: 0.18rem;color: #044e95;margin-right: 0.1rem;transition: 0.2s;}
.pbox ul li a{font-size: 0.2rem;color: #333333;max-width: calc( 100% - 0.32rem );transition: 0.2s;}
.pbox ul li:hover a{color: #044e95;font-weight: bold;}
.pbox ul li:last-of-type{padding-bottom: 0;border-bottom: none;}

.partb{width: 100%;padding: 0.5rem 0;background: url(../img/partb_bg.jpg) no-repeat center bottom;background-size: cover;}

.partc{width: 100%;padding: 0.5rem 0;background: #ffffff;}
.pc1{width: 100%;margin-bottom: 0.5rem;}
.partc .pbox .txt{background: #fafafa;}
.pc2{width: 100%;}
.pc2 ul li .pic{display: block;padding-bottom: 43.41%;}
.pc2 .swiper-pagination{width: 100%;position: relative;margin-top: 0.2rem;display: none;z-index: 2;}
.pc2 .swiper-pagination-bullet{width: 0.12rem;height: 0.12rem;border-radius: 0.06rem;margin: 0 0.05rem;opacity: 1;transition: 0.2s;background: rgba(0,0,0,0.3);}
.pc2 .swiper-pagination-bullet-active{background: #207de2;width: 0.3rem;}